# Public Registry

This repo does nothing but hold all the other packages that are published. By doing this we can have everything under a single namespace

Add .npmrc file with the contents
```
@abdev:registry=https://gitlab.com/api/v4/projects/29647212/packages/npm/
```



